---
import Layout from "../components/layout.astro";

const description =
  "Outil de CRM et d’aide à la décision à destination des développeurs économiques des collectivités porté par l’Agence Nationale de la Cohésion des Territoires (ANCT).";
---

<Layout title="Accueil - Deveco" description={description}>
  <main role="main">
    <div class="fr-container fr-py-md-7w">
      <div class="fr-grid-row fr-grid-row--gutters">
        <div class="fr-col-12 fr-col-md-5">
          <img
            src="https://directus.incubateur.anct.gouv.fr/assets/fdc27aec-67d5-43a7-8504-aabca71b7ca4"
            alt=""
            style="width: 100%"
            class="fr-p-md-5w"
          />
        </div>
        <div class="fr-col-12 fr-col-md-7">
          <h1 class="fr-mt-3w fr-mt-md-5w fr-mb-5w">
            Accompagnez facilement <br />
             les entreprises de votre territoire
          </h1>
          <p class="fr-mb-3w">
            {description}
          </p>
          <p class="fr-mb-5w">
            <a
              id="homepage__prendre-en-main-dsfr"
              class="fr-btn"
              href="https://tally.so/r/nW8LRv"
            >
              Assister à une démo et demander un accès gratuit
            </a>
          </p>
        </div>
      </div>
    </div>

    <div style="background-color: var(--background-alt-blue-france)">
      <div class="fr-container fr-pt-6w">
        <div class="fr-grid-row">
          <h4 class="fr-col-lg-10 fr-col-offset-lg-1">
            Accédez gratuitement aux données de l'administration mises à jour en
            continu.
          </h4>
        </div>

        <div class="fr-grid-row fr-grid-row--gutters fr-grid-row--middle">
          <div class="fr-col-4 fr-col-md-3 fr-col-lg">
            <img
              width="100%"
              src="https://directus.incubateur.anct.gouv.fr/assets/e2cbfd21-c481-440c-ad4a-82f0c04891e7"
              class="fr-p-5w"
              alt=""
              loading="lazy"
            />
          </div>
          <div class="fr-col-4 fr-col-md-3 fr-col-lg">
            <img
              width="100%"
              src="https://directus.incubateur.anct.gouv.fr/assets/813b745b-6015-4e6c-b303-d298e6cabd2d"
              class="fr-p-1w"
              alt=""
              loading="lazy"
            />
          </div>
          <div class="fr-col-4 fr-col-md-3 fr-col-lg">
            <img
              width="100%"
              src="https://directus.incubateur.anct.gouv.fr/assets/0538d25a-fd83-4228-ae5a-852fb0d0520f"
              class="fr-p-1w"
              alt=""
              loading="lazy"
            />
          </div>
          <div class="fr-col-4 fr-col-md-3 fr-col-lg">
            <img
              width="100%"
              src="https://directus.incubateur.anct.gouv.fr/assets/a7a9996f-53e2-4458-bdf5-1c4c77cb22b2"
              class="fr-p-1w"
              alt=""
              loading="lazy"
            />
          </div>
          <div class="fr-col-4 fr-col-md-3 fr-col-lg">
            <img
              width="100%"
              src="https://directus.incubateur.anct.gouv.fr/assets/9581b869-3c8f-4e82-bde6-0915adad8b38"
              class="fr-p-4w"
              alt=""
              loading="lazy"
            />
          </div>
          <div class="fr-col-4 fr-col-md-3 fr-col-lg">
            <img
              width="100%"
              src="https://directus.incubateur.anct.gouv.fr/assets/b928da8a-7b57-4bb1-853e-fa2361cf5938"
              class="fr-p-3w"
              alt=""
              loading="lazy"
            />
          </div>
          <div class="fr-col-4 fr-col-md-3 fr-col-lg">
            <img
              width="100%"
              src="https://directus.incubateur.anct.gouv.fr/assets/fe30626a-4b1f-432c-bff6-e5cff2248c93"
              alt=""
              loading="lazy"
            />
          </div>
        </div>
      </div>
    </div>

    <div class="fr-container fr-py-6w">
      <div class="fr-grid-row fr-grid-row--gutters">
        <div
          class="fr-col-xs-12 fr-col-sm-12 fr-col-md-4 fr-col-lg-4 dv-text-center fr-p-4w"
        >
          <div class="dv-home-icon">
            <svg
              aria-hidden="true"
              xmlns="http://www.w3.org/2000/svg"
              height="50"
              width="50"
              viewBox="0 0 448 512"
              class="dv-svg-blue"
            >
              <path
                d="M144 144c0-44.2 35.8-80 80-80c31.9 0 59.4 18.6 72.3 45.7c7.6 16 26.7 22.8 42.6 15.2s22.8-26.7 15.2-42.6C331 33.7 281.5 0 224 0C144.5 0 80 64.5 80 144v48H64c-35.3 0-64 28.7-64 64V448c0 35.3 28.7 64 64 64H384c35.3 0 64-28.7 64-64V256c0-35.3-28.7-64-64-64H144V144z"
              ></path>
            </svg>
          </div>
          <h4 class="fr-py-2w">La simplicité</h4>
          <p class="fr-card__desc">
            Accédez à des données fiables et actualisées de l’administration
            grâce à un outil intuitif co-construit avec ses utilisateurs.
          </p>
        </div>
        <div
          class="fr-col-xs-12 fr-col-sm-12 fr-col-md-4 fr-col-lg-4 dv-text-center fr-p-4w"
        >
          <div class="dv-home-icon">
            <svg
              aria-hidden="true"
              xmlns="http://www.w3.org/2000/svg"
              height="50"
              width="50"
              viewBox="0 0 512 512"
              class="dv-svg-blue"
            >
              <path
                d="M464 256A208 208 0 1 1 48 256a208 208 0 1 1 416 0zM0 256a256 256 0 1 0 512 0A256 256 0 1 0 0 256zM232 120V256c0 8 4 15.5 10.7 20l96 64c11 7.4 25.9 4.4 33.3-6.7s4.4-25.9-6.7-33.3L280 243.2V120c0-13.3-10.7-24-24-24s-24 10.7-24 24z"
              ></path>
            </svg>
          </div>
          <h4 class="fr-py-2w">Le gain de temps</h4>
          <p class="fr-card__desc">
            Organisez le suivi de vos aides, évènements et communications auprès
            des entrepreneurs et porteurs de projet de votre territoire.
          </p>
        </div>
        <div
          class="fr-col-xs-12 fr-col-sm-12 fr-col-md-4 fr-col-lg-4 dv-text-center fr-p-4w"
        >
          <div class="dv-home-icon">
            <svg
              aria-hidden="true"
              xmlns="http://www.w3.org/2000/svg"
              height="50"
              width="60"
              viewBox="0 0 640 512"
              class="dv-svg-blue"
            >
              <path
                d="M272.2 64.6l-51.1 51.1c-15.3 4.2-29.5 11.9-41.5 22.5L153 161.9C142.8 171 129.5 176 115.8 176H96V304c20.4 .6 39.8 8.9 54.3 23.4l35.6 35.6 7 7 0 0L219.9 397c6.2 6.2 16.4 6.2 22.6 0c1.7-1.7 3-3.7 3.7-5.8c2.8-7.7 9.3-13.5 17.3-15.3s16.4 .6 22.2 6.5L296.5 393c11.6 11.6 30.4 11.6 41.9 0c5.4-5.4 8.3-12.3 8.6-19.4c.4-8.8 5.6-16.6 13.6-20.4s17.3-3 24.4 2.1c9.4 6.7 22.5 5.8 30.9-2.6c9.4-9.4 9.4-24.6 0-33.9L340.1 243l-35.8 33c-27.3 25.2-69.2 25.6-97 .9c-31.7-28.2-32.4-77.4-1.6-106.5l70.1-66.2C303.2 78.4 339.4 64 377.1 64c36.1 0 71 13.3 97.9 37.2L505.1 128H544h40 40c8.8 0 16 7.2 16 16V352c0 17.7-14.3 32-32 32H576c-11.8 0-22.2-6.4-27.7-16H463.4c-3.4 6.7-7.9 13.1-13.5 18.7c-17.1 17.1-40.8 23.8-63 20.1c-3.6 7.3-8.5 14.1-14.6 20.2c-27.3 27.3-70 30-100.4 8.1c-25.1 20.8-62.5 19.5-86-4.1L159 404l-7-7-35.6-35.6c-5.5-5.5-12.7-8.7-20.4-9.3C96 369.7 81.6 384 64 384H32c-17.7 0-32-14.3-32-32V144c0-8.8 7.2-16 16-16H56 96h19.8c2 0 3.9-.7 5.3-2l26.5-23.6C175.5 77.7 211.4 64 248.7 64H259c4.4 0 8.9 .2 13.2 .6zM544 320V176H496c-5.9 0-11.6-2.2-15.9-6.1l-36.9-32.8c-18.2-16.2-41.7-25.1-66.1-25.1c-25.4 0-49.8 9.7-68.3 27.1l-70.1 66.2c-10.3 9.8-10.1 26.3 .5 35.7c9.3 8.3 23.4 8.1 32.5-.3l71.9-66.4c9.7-9 24.9-8.4 33.9 1.4s8.4 24.9-1.4 33.9l-.8 .8 74.4 74.4c10 10 16.5 22.3 19.4 35.1H544zM64 336a16 16 0 1 0 -32 0 16 16 0 1 0 32 0zm528 16a16 16 0 1 0 0-32 16 16 0 1 0 0 32z"
              ></path>
            </svg>
          </div>
          <h4 class="fr-py-2w">Le travail collaboratif</h4>
          <p class="fr-card__desc">
            Bénéficiez d’un outil de travail sécurisé et partagé avec votre
            équipe pour tout classer et archiver en un seul endroit.
          </p>
        </div>
      </div>
    </div>
    <div style="background-color: var(--background-alt-blue-france)">
      <div class="fr-container fr-pt-6w">
        <div class="fr-grid-row">
          <h4 class="fr-col-lg-10 fr-col-offset-lg-1">
            Les développeurs économiques qui nous font confiance.
          </h4>
        </div>

        <div class="fr-grid-row fr-grid-row--gutters">
          <div class="fr-col-12 fr-col-md-3 fr-col-offset-lg-1">
            <img
              width="100%"
              src="https://directus.incubateur.anct.gouv.fr/assets/e1ca2932-8609-4b39-a0e8-eeb9751211dc"
              alt=""
              loading="lazy"
              class="fr-p-6w"
            />
          </div>

          <div class="fr-col-12 fr-col-md-7">
            <h5 class="fr-pt-6w fr-pb-1w">Stéphanie S. (Maubeuge), DGA</h5>
            <p>
              Ce qui m’a plu dans Deveco c’est son côté intuitif et collaboratif
              qui permet un réel suivi des entreprises du territoire. C’est un
              outil partagé par l’ensemble de l’équipe qui est devenu notre
              outil de travail quotidien et favorise la qualité de service rendu
              aux entreprises.
            </p>
          </div>
        </div>

        <div class="fr-grid-row fr-grid-row--gutters">
          <div class="fr-col-12 fr-col-md-3 fr-col-offset-lg-1">
            <img
              width="100%"
              src="https://directus.incubateur.anct.gouv.fr/assets/7198b96c-6ed8-4b92-aae9-a7e32854c27d"
              alt=""
              loading="lazy"
              class="fr-p-6w"
            />
          </div>

          <div class="fr-col-12 fr-col-md-7">
            <h5 class="fr-pt-6w fr-pb-1w">
              Samuel M. (Limoges), Manager de centre-ville
            </h5>
            <p>
              En tant que Manager de centre-ville, je suis en contact avec de
              nombreux porteurs de projets commerciaux et contacts, parfois sur
              un temps long, qui nécessite d’avoir un suivi de nos échanges.
              Pour avoir ce suivi, j’utilisais différents documents (tableau
              excel, fiche de suivi au format word, etc.).
            </p>
            <p>
              Deveco simplifie notre fonctionnement. J’y retrouve les mêmes
              intitulés d’informations et qualification du suivi des échanges
              sans avoir à remplir différents documents. Le suivi en est plus
              simple et rapide.
            </p>
          </div>
        </div>
      </div>
    </div>
    <div class="fr-container fr-pt-8w fr-pb-6w">
      <div class="fr-grid-row fr-grid-row--gutters fr-grid-row--middle">
        <div class="fr-col-offset-md-1 fr-col-12 fr-col-md-6">
          <h4>
            Découvrez toutes les actualités dédiées au développement économique
            de votre territoire.
          </h4>
        </div>
        <div class="fr-col-offset-md-1 fr-col-12 fr-col-md-4">
          <a href="/newsletter" class="fr-btn"> S'inscrire à la newsletter</a>
        </div>
      </div>
    </div>
  </main>
</Layout>
